Subject: Re: 23.0.94; [NS/Cocoa] Emacs doesn't work when symlinked

From: Adrian Robert <[email-masked]>
Date: Fri, 18 Sep 2009 17:54:07 -0400

I looked at the code (won't work) and also tried TextEdit with a  
symlink (also doesn't work).  I don't think it will work with disable- 
self-contained either.  Since TextEdit fails, I'm assuming app  
bundles working with a symlink just isn't expected under OS X and I'm  
closing the bug.

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3589